Bug 740811 - Forward button disabled in abrt-gui
Summary: Forward button disabled in abrt-gui
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 16
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-23 13:04 UTC by Richard Marko
Modified: 2016-02-01 02:21 UTC (History)
11 users (show)

Fixed In Version: abrt-2.0.4.981-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-25 11:39:09 UTC


Attachments (Terms of Use)

Description Richard Marko 2011-09-23 13:04:36 UTC
Description of problem:
At 'Select reporter' page of the wizard, the 'Forward' button is disabled when:
1. trying to continue the reporting after 'Reporting done' step
or 2. selecting all reporters then deselecting one of them

Version-Release number of selected component (if applicable):
abrt-gui-2.0.4-5.fc16.x86_64

GUI shouldn't make any assumptions about the Forward button except the case when none of the reporters is selected.

Comment 1 Fedora Update System 2011-09-23 20:04:58 UTC
abrt-2.0.4.981-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/abrt-2.0.4.981-1.fc16

Comment 2 Fedora Update System 2011-09-24 20:47:48 UTC
Package abrt-2.0.4.981-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.4.981-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.4.981-1.fc16
then log in and leave karma (feedback).

Comment 3 Richard Marko 2011-09-25 11:39:09 UTC
Fixed in abrt-2.0.4.981-1.fc16

Comment 4 Fedora Update System 2011-10-03 18:01:09 UTC
abrt-2.0.4.981-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.